Bug 734856 - /var/tmp/rpm-tmp.Sak1Ly: line 2: /usr/share/djvu/djview3/desktop/register-djview-menu: No such file or directory
Summary: /var/tmp/rpm-tmp.Sak1Ly: line 2: /usr/share/djvu/djview3/desktop/register-djv...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: djvulibre
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rakesh Pandit
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 16:08 UTC by Orion Poplawski
Modified: 2012-02-28 11:02 UTC (History)
4 users (show)

Fixed In Version: djvulibre-3.5.24-3.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-28 11:02:17 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2011-08-31 16:08:22 UTC
Description of problem:

In install.log of fresh F16 install:
00:02:44 Installing djvulibre-3.5.24-1.fc16.x86_64
/var/tmp/rpm-tmp.Sak1Ly: line 2: /usr/share/djvu/djview3/desktop/register-djview-menu: No such file or directory

You need to redirect stderr to /dev/null or test for the existence of register-djview-menu first.

Comment 1 Orion Poplawski 2011-08-31 16:10:30 UTC
Repoquery came up empty on that filename - are you sure it's correct?

Comment 2 Alex Orlandi 2011-11-19 19:26:39 UTC
I had the same problem installing on Fedora release 16 (Verne).


Installing : djvulibre-3.5.24-1.fc16.i686
/var/tmp/rpm-tmp.QotzWs: line 2: /usr/share/djvu/djview3/desktop/register-djview-menu: No such file or directory

Comment 3 René Genz 2012-02-02 17:40:39 UTC
supporting error report on f16 x86_64:
yum erase -y djvulibre*

yum install --enablerepo="updates-testing" -y djvulibre*
...
  Installing : djvulibre-3.5.24-1.fc16.x86_64                               2/2
/var/tmp/rpm-tmp.wMSY8Q: line 2: /usr/share/djvu/djview3/desktop/register-djview-menu: No such file or directory

Comment 4 Fedora Update System 2012-02-17 22:23:13 UTC
djvulibre-3.5.24-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/djvulibre-3.5.24-3.fc17

Comment 5 Fedora Update System 2012-02-18 02:24:50 UTC
Package djvulibre-3.5.24-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing djvulibre-3.5.24-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1943/djvulibre-3.5.24-3.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-02-28 11:02:17 UTC
djvulibre-3.5.24-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.